.social-icon {
    width: 30px; /* Reducido el tamaño de los iconos */
    height: 30px; /* Reducido el tamaño de los iconos */
}

.fact-icon {
    width: 30px; /* Reducido el tamaño del icono */
    height: 30px; /* Reducido el tamaño del icono */
    background-image: url('img/factura.png');
    background-size: contain;
    background-repeat: no-repeat;
    border: none;
    background-color: transparent;
}

.navbar {
    height: 70px; /* Altura reducida de la barra de navegación */
}

.navbar-brand img {
    height: 30px; /* Reducido el tamaño del logo */
}

